petsc-3.4.2 2013-07-02

# SectionRealDuplicate

Create an equivalent Section object

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode  SectionRealDuplicate(SectionReal section, SectionReal *newSection)

Not collective

### Input Parameter

section -the section object

### Output Parameter

newSection -the duplicate

### See Also

SectionRealCreate(), SectionRealSetSection()

Level:advanced
Location:src/dm/impls/mesh/section.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/snes/examples/tutorials/ex10.c.html